Page MenuHomePhabricator

Add the Kartographer extension to Metawiki
Closed, ResolvedPublic

Description

It would be really useful to have the Kartographer extension to add maps on pages about events, for example, for the Wikiconvention, to have a page with a map of hotels nearby.

https://www.mediawiki.org/wiki/Extension:Kartographer

Local discussion: https://meta.wikimedia.org/wiki/Meta:Babel#Kartographer_extension

Event Timeline

Ash_Crow created this task.Jul 8 2016, 7:35 PM
Restricted Application added subscribers: Zppix, JEumerus, Matanya, Aklapper. · View Herald TranscriptJul 8 2016, 7:35 PM

@Ash_Crow Could you please provide a link with a discussion which approved this?

Urbanecm claimed this task.Jul 8 2016, 7:40 PM
Urbanecm triaged this task as Normal priority.
Urbanecm updated the task description. (Show Details)

Change 298042 had a related patch set uploaded (by Tpt):
Deploys the Kartographer extension to Metawiki

https://gerrit.wikimedia.org/r/298042

Urbanecm reassigned this task from Urbanecm to Tpt.Jul 8 2016, 7:46 PM

I'll leave it to you @Tpt.

Dereckson added subscribers: Yurik, Dereckson.

@Yurik Green light from your point of view?

@Ash_Crow As this question is about the content on meta, please ask opinions on https://meta.wikimedia.org/wiki/Forum

Yurik added a subscriber: Gehel.Jul 8 2016, 8:34 PM

Nope, waiting for @Gehel

Dereckson updated the task description. (Show Details)Jul 8 2016, 8:54 PM

[ Reassigning to Gehel per Yurik comment. @Gehel: please reassign this to @Tpt if the request can be processed. ]

@Dereckson Ehm, this is still assigned to @Tpt. Is this a mistake?

Dereckson reassigned this task from Tpt to Gehel.Jul 9 2016, 8:16 PM

Fixed.

Gehel reassigned this task from Gehel to Tpt.Jul 19 2016, 4:02 PM

Discussion happened on Ops side, no objection to start activating kartographer on a few smaller wikis. That is a good way to get additional feedback! Please activate it whenever you want.

Yurik closed this task as Resolved.Jul 20 2016, 5:44 PM

deployed, please post this message to the forum (I couldn't find meta's portal page for some reason) - https://www.mediawiki.org/wiki/User:MaxSem/tmp

Change 298042 abandoned by Tpt:
Deploy the Kartographer extension to meta

Reason:
Not needed anymore

https://gerrit.wikimedia.org/r/298042